.sportBlockMain {
    margin-bottom: 20px;
}
.noEventsWrap {
    display: grid;
    place-items: center;
    min-height: 20vh;
}
.noEventsFound {
    display: flex;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}
.page-link {
    background-color: black;
    border: aliceblue;
    color: #fff;
}
.noEventsFound span {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    margin-top: 12px;
}
.show-data .matchBlockMain:nth-child(5) {
    display: none !important;
}
li.sportBlockMain>.head>img {
    height: 35px;
}
.d-flex {
    display: flex;
}